API ReferenceHolder applications
Retrieve all holder applications
GET
Retrieves all configured holder applications.
Roles
adminholder
Analytics Events
CREDENTIAL_HOLDER_APPLICATION_RETRIEVE_LIST_STARTCREDENTIAL_HOLDER_APPLICATION_RETRIEVE_LIST_SUCCESSCREDENTIAL_HOLDER_APPLICATION_RETRIEVE_LIST_FAIL
bearerAuthheader
AuthorizationBearer <token>limit?numberRange size of returned list.
Range
1 <= value <= 1000Default
100cursor?stringStarting point for the list of entries.
Holder applications retrieved
application/json- response
nextCursor?nextCursorStarting point for next cursor to use in a paginated list.
data?array<|>curl -X GET 'https://example.vii.au01.mattr.global/v1/holder/applications'{ "nextCursor": "Y3JlYXRlZEF0PTIwMjAtMDgtMjVUMDY6NDY6MDkuNTEwWiZpZD1hNjZmZmVhNS04NDhlLTQzOWQtODBhNC1kZGE1NWY1M2UzNmM", "data": [ { "id": "1ef1f867-20b4-48ea-aec1-bea7aff4964c", "name": "Example Holder Application", "clientId": "example-wallet-client", "type": "ios", "bundleId": "com.example-holder-ios-application", "teamId": "A2B3C4D5E6", "maxTimeOfflineInSecs": 86400, "appAttest": { "required": true, "environment": "production" } } ]}How would you rate this page?